clang 10.0.0git

Classes | Namespaces
RefactoringOptionVisitor.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include <type_traits>`
Include dependency graph for RefactoringOptionVisitor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tooling::RefactoringOptionVisitor
| An interface that declares functions that handle different refactoring option types. More...
struct | clang::tooling::traits::internal::HasHandle< T >
struct | clang::tooling::traits::IsValidOptionType< T >
| A type trait that returns true iff the given type is a type that can be stored in a refactoring option. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling
| clang::tooling::traits
| clang::tooling::traits::internal